
        label.radio {
            cursor: pointer;
            border: 1px solid #eee;
        }
        label {
            font-weight: 300;
        }
        .colorlabels {
            height: 18px;
            width: 100%;
            float: left;
            position: absolute;
            z-index: 120;
        }
        h4 {
            margin-top: 12px;
        }

        .colorlabel {
            position: relative;
            float: left;
            height: 16px;
            width: 16px;
            border: 1px solid #F1F1F1;
            margin: 6px 2px 6px 8px;
            border-radius: 24px !important;
            padding: 1px;
        }
        .colorlabel.beige {
            background-color: #F5F5DC;
            border-color: #F5F5DC;
        }
        .colorlabel.blauw {
            background-color: #0000ff;
            border-color: #0000ff;
        }
        .colorlabel.bruin {
            background-color: #79553D;
            border-color: #79553D;
        }
        .colorlabel.geel {
            background-color: #eee431;
            border-color: #eee431;
        }
        .colorlabel.grijs {
            background-color: #b1b1b1;
            border-color: #b1b1b1;
        }
        .colorlabel.groen {
            background-color: #1fbf22;
            border-color: #1fbf22;
        }
        .colorlabel.oranje {
            background-color: #FFA500;
            border-color: #FFA500;
        }
        .colorlabel.paars {
            background-color: #800080;
            border-color: #800080;
        }
        .colorlabel.rood {
            background-color: #e30613;
            border-color: #e30613;
        }
        .colorlabel.roze {
            background-color: #FF1493;
            border-color: #FF1493;
        }
        .colorlabel.wit {
            background-color: #ffffff;
            border-color: #000000;
        }
        .colorlabel.zilver {
            background-color: #D0D2D1;
            border-color: #D0D2D1;
        }
        .colorlabel.zwart {
            background-color: #02284f;
            border-color: #02284f;
        }
        .colorlabel.multicolor {
            background: linear-gradient( 90deg, rgba(255, 0, 0, 1) 0%, rgba(255, 154, 0, 1) 10%, rgba(208, 222, 33, 1) 20%, rgba(79, 220, 74, 1) 30%, rgba(63, 218, 216, 1) 40%, rgba(47, 201, 226, 1) 50%, rgba(28, 127, 238, 1) 60%, rgba(95, 21, 242, 1) 70%, rgba(186, 12, 248, 1) 80%, rgba(251, 7, 217, 1) 90%, rgba(255, 0, 0, 1) 100% );
            border-color: #000000;
        }
        .colorselecttext {
            float: left;
            padding: 4px 16px 4px 8px;
        }
        .colorselect {
            float: left;
            border: 1px solid #E1E1E1;
            cursor:pointer;
            text-decoration: none;
            margin-right: 12px;
            margin-bottom: 6px;
            padding: 4px 0px; 
        }

        .colorselect.active {
            cursor: pointer;
            border: 1px solid #666;
        }
        .sizeselect,
        .frameselect {
            float: left;
            border: 1px solid #E1E1E1;
            padding: 7px;
            width: 64px;
            margin: 2px;
            text-align: center;
        }
        .sizeselect.available,
        .frameselect.available {
            cursor:pointer;
            text-decoration: none;
        }
        .sizeselect.unavailable,
        .frameselect.unavailable {
            cursor: default;
            color: #999;
            background: #EFEFEF;
        }
        .colorselect:hover,
        .sizeselect.available:hover,
        .sizeselect.available.active,
        .frameselect.available:hover,
        .frameselect.available.active {
            border: 1px solid #666;
        }
        a.colorselect {
        }
